Do not run ee_compat_check on security branches

Branches started from `security-X-Y` will likely fail on `ee_compat_check`,
the check tries to merge against EE `master` which may likely fail for MR that
are not targetted on `master`, like security fixes.

This commit disables `ee_compat_check` on branches starting with `security-`.
parent 51562aaf
......@@ -431,6 +431,7 @@ ee_compat_check:
- master
- tags
- /^[\d-]+-stable(-ee)?/
- /^security-/
- branches@gitlab-org/gitlab-ee
- branches@gitlab/gitlab-ee
retry: 0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment